
package de.ivu.elect.business.entschaedigung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.entschaedigung.entity.Entschaedigungsart;



/**
 * Diese Klasse liefert nur eine leere Instanz, für konkrete Implementierungen überschreiben
 */
public class EntschaedigungsartFactory implements Serializable {

  private static final long serialVersionUID = 1L;


  public Entschaedigungsart create() {
        Entschaedigungsart entity = new Entschaedigungsart(
          );

    initDefaultAttributes(entity);

    return entity;
  }



  public void initDefaultAttributes(Entschaedigungsart entity) {
    // Do nothing.
  }

}
